*{list-style: none;padding:0;}
body{font-family:'Microsoft YaHei';padding:0;margin:0;list-style:none;box-sizing: border-box;font-size:17px;}
p,ul,h1, .h2, .h3, h1, h2, h3{padding:0;margin:0;}
a{list-style: none;text-decoration: none;color:#222;}
a:hover{color: #0056b5;text-decoration: none;}
.clear{clear: both;}
input { outline: none;}


.container{max-width:1400px;margin:0 auto;}

#footer .fot_bot img {
    vertical-align: middle;
    display: inline-block;
    overflow: visible;
    margin-bottom: 6px;
}

/***************header**************/
#header{width:100%;height:135px;background:#0982e2;}

.logo{float:left;padding-top:25px;}





.header_right{float:right;}
.header_right_top{height:58px;font-size:16px;line-height:58px;}
.header_right_top ul li{float:left;}

.header_right_top ul li i{padding:0px 12px;}
.header_right_top ul li a{color:#fff;}
.header_right_top ul li a:hover{font-weight:bold;}


.header_right_bot{background:#eeeeee;border-radius:20px;width:220px;margin-top:10px;}



.searchbtn{width:28px;height:28px;cursor: pointer;float: left; margin-top:58px;padding-left:10px;}
 
.searchbox{position: fixed;width: 100%;height: 100%;top: 0;left: 0;display: none;z-index: 100;text-align:right;margin-top:0px;}
 .searchbox .search_bg{position: absolute;width: 100%;height: 100%;background: #000;opacity: 0.6;filter:Alpha(opacity=60);}
 .searchbox .close{position: absolute;color: #fff;font-size: 30px;right: 30%;top: 25%;cursor:pointer;font-weight:normal;}
.searchbox form { width: 50%;margin: auto; position: absolute; left: 0;right: 0; top: 0; bottom: 0;display: block;height: 50px;background: #fff;}
 
 

 .search_box.on{opacity: 1;visibility: visible;display: block;}

 .ser{height: 45px;line-height: 45px;position: absolute;top: 50%;transform: translateX(-50%) translateY(-50%);left: 41%;margin: -100px 0 0;}
 .search{width: 100%;height: 100%;position: relative;float:right;z-index: 3;}
 

 .search input.notxt{position:absolute;width: 406px;height: 45px;background: #fff;box-shadow: 3px 3px 3px rgba(0,0,0,0.5) inset;-ms-flex: 1;flex: 1;padding: 0 12px;font-size: 16px;-webkit-appearance: none;appearance: none;border-radius: 0;outline: none;border: 0;}
 .search input.notxt1 {position:absolute;width: 120px;height: 45px;border:none;background:#0982e2;right: 0;font-size: 18px;color: #fff;}

/***************banner**************/

#banner{max-width:1400px;max-height:550px;margin:0 auto;}
#banner img{width:1400px;}

#banner  .slick-prev,#banner  .slick-next {
    position: absolute;top: 50%;margin-top: -19px;overflow: hidden; width: 19px;height: 35px;font-size: 0;line-height: 0;
    z-index: 2;border: none; background: center center no-repeat;}
 #banner  .slick-prev { background: url(../img/left03.png) left center no-repeat;left:15px;}
#banner .slick-next { background:url(../img/right03.png) left center no-repeat;right:15px;}

#banner  .slick-prev:before,#banner .slick-next:before{display:none;}




/***************container**************/
.index_mid{width:100%;}

.con_mid{width:100%;background:url(../img/con_mid_bg.jpg) top center no-repeat;background-size:cover;}


.con_new {
    width: 48%;
    float: left;
    margin: 0 1%;
}


.con_new_nav{height:68px;line-height:68px;padding:18px 0px;    overflow: hidden;}
.con_new_nav  i{width:31px;height:22px;padding-right:15px;float:left;padding-top:8px;}
.con_new_nav  i img{width:31px;height:29px;}
.con_new_nav h1{font-size:22px;font-weight:bold;margin:0;color:#222;}

.con_new_nav span{float:right;line-height:68px;background:url(../img/jtmore.png) right center no-repeat;padding-right:40px;}
.con_new_nav span a{color:#192e5f;}
.con_new_font{}




.sy_img{width: 49%;float:left;}
.sy_img img{width:578px;height:430px;object-fit: cover;}


.slideBox01{position:relative; }
.slideBox01 .hd{ height:16px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; }
.slideBox01 .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox01 .hd ul li{ float:left; margin-right:8px;  width:9px; height:9px; text-align:center; background:#d0cdcd; cursor:pointer; border-radius: 50%;}
.slideBox01 .hd ul li.on{ background:#0982e2; }

.slideBox01 .bd{ position:relative; height:100%; z-index:0;   }
.slideBox01 .bd li{ zoom:1; vertical-align:middle; }
.slideBox01 .bd li .pic{padding-top: 62%;position: relative;overflow: hidden;height: 0;}
.slideBox01 .bd  li .pic img{display: block;width: 100%;height: 100%;position: absolute; top: 0; left: 0; transition: .3s;} 

.slideBox01 .bd span{line-height: 40px;background:rgba(0,0,0,0.5);color:#fff;position: absolute;z-index: 1;width:100%;bottom:0px;font-size: 14px;font-weight:bold;box-sizing: border-box;}
.slideBox01 .bd span .font{width:80%;overflow: hidden; white-space: nowrap;text-overflow: ellipsis;text-indent:0.5em;}
	
.slideBox01 .bd a span {overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}


.slideBox01 .hd_img{position: absolute;top:-24px;left:-22px;}




.sy_font{float:right;box-sizing:border-box;width: 49%;}
.sy_font_ul{padding:0!important;}
.sy_font_ul li{float:left;font-size: 15px;line-height: 36px;width:100%;background:url(../img/td_doc.png) left center no-repeat;}
.sy_font_ul li .font{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;line-height: 36px;font-size: 16px;text-indent:17px;    width: calc(100% - 70px);}
.sy_font_ul li .font a{color:#222;}
.sy_font_ul li a:hover{font-weight:700;}

.sy_font_ul li a span{float:right;color:#908f8f;font-size: 16px;padding-left:10px;}


/**********通知公告************/
.tz_gg{width: 25%;float:right;box-sizing: border-box;}
.tz_gg_nav{height:68px;padding:18px 0px;line-height:68px;}


.tz_gg_nav  i{width:28px;height:25px;padding-right:14px;float:left;padding-top:5px;}
.tz_gg_nav  i img{width:28px;height:25px;}
.tz_gg_nav h1{font-size:22px;font-weight:bold;margin:0;}




.tz_gg_nav span{float:right;line-height:68px;background:url(../img/jtmore.png) right center no-repeat;padding-right:40px;}
.tz_gg_nav span a{color:#192e5f;}

.tz_gg_font li{height: 30px;font-size: 15px;line-height: 30px;width:100%;float:left;background:url(../img/td_doc.png) left center no-repeat;}

.tz_gg_font li .font{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 30px;
    font-size: 15px;
    text-indent:17px;
    }
.tz_gg_font li .font a{color:#222;}
.tz_gg_font li a:hover{font-weight:700;}

.tz_gg_font li a span{float:right;color:#908f8f;font-size: 15px;padding-left:10px;}


/**********教学机构************/
.jx_jg{width:100%;}

.jx_jg_nav{width:100%;padding:18px 0px 38px;line-height:38px;}
.jx_jg_nav span{float: right;line-height: 50px;background:url(../img/jtmore.png) right center no-repeat;padding-right:40px;}
.jx_jg_nav span a{color:#192e5f;}
.jx_jg_nav  i{width:35px;height:35px;padding-right:14px;float:left;padding-top:12px;}
.jx_jg_nav  i img{width:35px;height:35px;}
.jx_jg_nav h1{font-size:22px;font-weight:bold;margin:0;padding-top:10px;}


.jx_jg_font{margin-left:-12px;}

.jx_jg_font ul li{width:14.2%;float:left;text-align:center;padding-left:12px;    box-sizing: border-box;}




.jx_jg_font ul li .font{background:#f4f7ff;padding-top:23px;height:160px; box-sizing: border-box;}
.jx_jg_font ul li span{line-height:52px;font-size:17px;text-align:center;}

.jx_jg_font ul li .font:hover{background:#097fdc; cursor:pointer; transition:0.3s;}
.jx_jg_font ul li .font:hover span{color:#fff!important;font-weight:bold;}

.jx_jg_font ul li .font .icon01{width:66px;height:66px;background:url(../img/ej_icon01.png) no-repeat;display:block;  margin:0 auto;  transition: all 0.2s ease-in-out;  
    -webkit-transition: all 0.5s ease-in-out;  
    -moz-transition: all 0.5s ease-in-out;  
    -o-transition: all 0.5s ease-in-out;}
.jx_jg_font ul li .font:hover .icon01{background:url(../img/hej_icon01.png) no-repeat;transform: rotate(360deg);  
    -webkit-transform: rotate(360deg);  
    -moz-transform: rotate(360deg);  
    -o-transform: rotate(360deg);  
    -ms-transform: rotate(360deg); }


.jx_jg_font ul li .font .icon02{width:66px;height:66px;background:url(../img/ej_icon02.png) no-repeat;display:block;margin:0 auto; transition: all 0.2s ease-in-out;  
    -webkit-transition: all 0.5s ease-in-out;  
    -moz-transition: all 0.5s ease-in-out;  
    -o-transition: all 0.5s ease-in-out;}
.jx_jg_font ul li .font:hover .icon02 {width:66px;height:66px;padding:0px;background:url(../img/hej_icon02.png) no-repeat;transform: rotate(360deg);  
    -webkit-transform: rotate(360deg);  
    -moz-transform: rotate(360deg);  
    -o-transform: rotate(360deg);  
    -ms-transform: rotate(360deg);}

.jx_jg_font ul li .icon03{width:66px;height:66px;display:block;background:url(../img/ej_icon03.png) no-repeat; margin:0 auto;transition: all 0.2s ease-in-out;  
    -webkit-transition: all 0.5s ease-in-out;  
    -moz-transition: all 0.5s ease-in-out;  
    -o-transition: all 0.5s ease-in-out;}
.jx_jg_font ul li:hover .icon03{width:66px;height:66px;padding:0px;background:url(../img/hej_icon03.png) no-repeat;transform: rotate(360deg);  
    -webkit-transform: rotate(360deg);  
    -moz-transform: rotate(360deg);  
    -o-transform: rotate(360deg);  
    -ms-transform: rotate(360deg);}


.jx_jg_font ul li .icon04{width:66px;height:66px;background:url(../img/ej_icon04.png) no-repeat;display:block; margin:0 auto;transition: all 0.2s ease-in-out;  
    -webkit-transition: all 0.5s ease-in-out;  
    -moz-transition: all 0.5s ease-in-out;  
    -o-transition: all 0.5s ease-in-out;}
.jx_jg_font ul li:hover .icon04{width:66px;height:66px;padding:0px;background:url(../img/hej_icon04.png) no-repeat;transform: rotate(360deg);  
    -webkit-transform: rotate(360deg);  
    -moz-transform: rotate(360deg);  
    -o-transform: rotate(360deg);  
    -ms-transform: rotate(360deg);}


.jx_jg_font ul li .icon05 {width:66px;height:66px;background:url(../img/ej_icon05.png) no-repeat;display:block;margin:0 auto; transition: all 0.2s ease-in-out;  
    -webkit-transition: all 0.5s ease-in-out;  
    -moz-transition: all 0.5s ease-in-out;  
    -o-transition: all 0.5s ease-in-out;}
.jx_jg_font ul li:hover .icon05{width:66px;height:66px;padding:0px;background:url(../img/hej_icon05.png) no-repeat;transform: rotate(360deg);  
    -webkit-transform: rotate(360deg);  
    -moz-transform: rotate(360deg);  
    -o-transform: rotate(360deg);  
    -ms-transform: rotate(360deg);}


.jx_jg_font ul li .icon06 {width:66px;height:66px;background:url(../img/ej_icon06.png) no-repeat;display:block;margin:0 auto; transition: all 0.2s ease-in-out;  
    -webkit-transition: all 0.5s ease-in-out;  
    -moz-transition: all 0.5s ease-in-out;  
    -o-transition: all 0.5s ease-in-out;}
.jx_jg_font ul li:hover .icon06{width:66px;height:66px;padding:0px;background:url(../img/hej_icon06.png) no-repeat;transform: rotate(360deg);  
    -webkit-transform: rotate(360deg);  
    -moz-transform: rotate(360deg);  
    -o-transform: rotate(360deg);  
    -ms-transform: rotate(360deg);}


.jx_jg_font ul li .icon07 {width:66px;height:66px;background:url(../img/ej_icon07.png) no-repeat;display:block; margin:0 auto;transition: all 0.2s ease-in-out;  
    -webkit-transition: all 0.5s ease-in-out;  
    -moz-transition: all 0.5s ease-in-out;  
    -o-transition: all 0.5s ease-in-out;}
.jx_jg_font ul li:hover .icon07{width:66px;height:66px;padding:0px;background:url(../img/hej_icon07.png) no-repeat;transform: rotate(360deg);  
    -webkit-transform: rotate(360deg);  
    -moz-transform: rotate(360deg);  
    -o-transform: rotate(360deg);  
    -ms-transform: rotate(360deg);}





/**********专题专栏************/
/*.con_zt{margin:30px -10px 0px;display:inline-block;}



.con_zt ul li{width:25%;box-sizing: border-box;padding:0px 10px;float:left;overflow: hidden;}
.responsive div img{ display: block; /*width: 335px; height: 137px;}
*/



.zt_zl{width:100%;}
.zt_zl_nav{width:100%;line-height:105px;font-size:22px; font-weight:bold;}

.zt_zl_nav i{display: block;width:30px;height:33px;float:left;padding:8px 14px 0px 0px;}


.zt_zl_nav span{float: right; line-height: 105px;background: url(../img/jtmore.png) right center no-repeat;padding-right: 40px;font-size:17px;font-weight:normal;}


.zt_zl_nav span a{color:#192e5f;}




.zt_zl_font{margin-right:-30px;}



.zt_zl_font img{border-radius:15px;}
.zt_zl_font .slick-prev { background:rgba(255,255,255,0.8)!important;width:30px;height:30px;left:5px;    border-radius: 50%;z-index:999; position: absolute;top:50%;}
.zt_zl_font .slick-next { background:rgba(255,255,255,0.8)!important;width:30px;height:30px;right:38px;    border-radius: 50%;z-index:999;position: absolute;top:50%;}




.zt_zl_font  .slick-prev:before{content: '<';font-weight:bold;color:#222;line-height:30px;font-size:18px;}
.zt_zl_font  .slick-next:before{content: '>';font-weight:bold;color:#222;line-height:30px;font-size:18px;}


/*
.responsive{margin:30px -10px 0px;}
.responsive .item img{ width:100%;box-sizing: border-box;padding:0px 10px;float:left;overflow: hidden;height:137px;transition: 0.6s all;overflow: hidden;}
.responsive .item:hover img{width:335px;height:137px; transform: scale(1.1);}
.slick-slider button{display:none;outline: none;cursor: pointer;}

.responsive .slick-prev,.responsive .slick-next {
    position: absolute;top: 50%;margin-top: -19px;overflow: hidden; width: 19px;height: 35px;font-size: 0;line-height: 0;
    z-index: 2;border: none; background: center center no-repeat;}*/






/**********媒体机电************/
.con_mt{width:100%;}
.con_mt_nav{width:100%;padding:18px 0px 38px;line-height:38px;}
.con_mt_nav span{float: right;line-height: 50px;background:url(../img/jtmore.png) right center no-repeat;padding-right:40px;}
.con_mt_nav span a{color:#192e5f;}
.con_mt_nav  i{width:36px;height:33px;padding-right:14px;float:left;padding-top:12px;}
.con_mt_nav  i img{width:36px;height:33px;}
.con_mt_nav h1{font-size:22px;font-weight:bold;margin:0;padding-top:10px;}


.con_mt_font{margin:0px 0px 0px -30px;}
.con_mt_font ul li{width:25%;float:left;padding-left:30px;box-sizing: border-box; margin-bottom: 20px;}



.mt_font{width:100%;background:#f5f5f5;display:inline-block;box-sizing: border-box;}

.mt_top{border-bottom:1px #cccccc solid;transition:0.6s all ;}
.mt_top .pic{padding-top: 70%; position: relative;overflow: hidden;height: 0;}
.mt_top .pic img{display: block; width: 100%;height: 100%;position: absolute; top:0;left:0; transition: .3s;     object-fit: cover;}

.mt_bot{line-height:32px;color:#222;padding:15px 20px 25px;}
.mt_bot_font{width:100%;display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;line-height:35px;   min-height: 70px;}
.mt_bot_font h1{float:left;font-size:17px;}
.mt_bot span{background:url(../img/rl.png) left center no-repeat;padding-left:20px;color:#777;line-height:50px;font-family:Arial, Helvetica, sans-serif;}
.mt_bot:hover span{color:#fff;background:url(../img/hrl.png) left center no-repeat;}

 .con_mt_font ul li:hover .mt_font{background:#0056b5; transition: 0.5s all;color:#fff;}

 .con_mt_font ul li:hover  .mt_top{border-bottom:1px #fff solid;}

 .con_mt_font ul li:hover  .mt_bot, .con_mt_font ul li:hover .mt_top .mt_top_rl h1, .con_mt_font ul li:hover .mt_top .mt_top_rl h2{color:#fff;}

/*************友情链接*************/

.yqlj_nav{width:100%;padding:38px 0px 18px;line-height:35px;}
.yqlj_nav h1{font-size:22px;}
.yqlj_nav span{float: right;line-height: 35px;background:url(../img/jtmore.png) right center no-repeat;padding-right:40px;}

.yqlj_nav span a{color:#192e5f;}
.yqlj_nav  i{width:29px;height:28px;padding-right:14px;float:left;padding-top:4px;}
.yqlj_nav  i img{width:29px;height:28px;}

.yqlj_font{width:100%;margin-bottom:20px;}
.yqlj_font ul li{float:left;padding-right:33px;line-height:52px;font-size:17px;background:url(../img/hsdoc.png) left center  no-repeat;text-indent:20px;}
/**********footer************/
#footer{width:100%;background:url(../img/fot_bg.jpg) bottom center no-repeat;padding:45px 0px 0px;background-size:cover;}

/*******fot_left********/
.fot_left{width:30%;float:left;}
.fot_left_nav {line-height:62px;font-size:22px;font-weight:bold;color:#fff;}
.fot_left_font{line-height:45px;color:#fff;}

/*******fot_mid********/
.fot_mid{width:40%;float:left;border-left:1px #2188da solid;border-right:1px #2188da solid;margin:0 auto;box-sizing: border-box;padding:35px 20px 35px;}

.fot_mid ul li{line-height:45px;width:25%;float:left;text-align:center; position: relative;}
.fot_mid ul li icon{display:block;}
.fot_mid ul li span{color:#fff;line-height:50px;display:block;}



.fot_mid ul li.sj .sj_nr{text-align:center; position:absolute; left:-10px; top:-70px; display:none;cursor: pointer;}
.fot_mid ul li.sj .sj_nr img{ margin-bottom:5px;width:150px;height:150px;}



.fot_mid ul li.sj.on .sj_nr{ display:block;color:#fff;}
.fot_mid ul li.sj.on a{cursor:pointer;}




.fot_mid ul li.yz .yz_nr{text-align:center; position:absolute; left:-10px; top:-70px; display:none;cursor: pointer;}
.fot_mid ul li.yz .yz_nr img{ margin-bottom:5px;width:150px;height:150px;}



.fot_mid ul li.yz.on .yz_nr{ display:block;color:#fff;}
.fot_mid ul li.yz.on a{cursor:pointer;}












/*******fot_right********/
.fot_right{width:30%;float:right;padding-left:60px;box-sizing: border-box;margin-top:5px;}
.fot_right ul li{width:50%;float:left;margin-bottom:20px;text-align:center;    position: relative;}
.fot_right ul li img{width:88px;height:88px;border:5px #2188da solid;border-radius:5px;}

.fot_right ul  li span{width:100%; display:block;color:#fff;}

.fot_right ul li.weixin .weixin_nr{text-align:center; position:absolute; left:0px; top:-170px; display:none;cursor: pointer;}
.fot_right ul li.weixin .weixin_nr img{ margin-bottom:5px;width:150px;height:150px;}



.fot_right ul li.weixin.on .weixin_nr{ display:block;}
.fot_right ul li.weixin.on a{cursor:pointer;}




.fot_right ul li.xy .weixin_xy{text-align:center; position:absolute; left:0px; top:-170px; display:none;cursor: pointer;}
.fot_right ul li.xy .weixin_xy img{ margin-bottom:5px;width:150px;height:150px;}



.fot_right ul li.xy.on .weixin_xy{ display:block;}
.fot_right ul li.xy.on a{cursor:pointer;}



.fot_bot{width:100%;line-height:55px;background:#056aba;text-align:center;color:#fff;margin-top:45px;}
.fot_bot a{color:#fff!important;}



/*****************二级bnnaer***************/
/*****************二级bnnaer***************/
.ej_banner{max-width:1440px;max-height:540px;margin:0 auto;}
.ej_banner img{width:100%;max-height:540px;}


/*****************二级中间***************/
.ej_mid_con{width:100%;background-size: 100%;    box-sizing: border-box;}

.ej_mid{width:100%;margin:0 auto;padding-bottom:30px;}

/*****左边******/
.ej_left{width:279px;float:left;background:url(../img/er_left.png)  no-repeat;margin-top:-80px;z-index: 1;position: relative;}
.ej_left_nav{height:76px;line-height:76px;text-align:center;font-size:25px;color:#fff;}

.ej_left_font{background:#f8fafd;margin-left:20px;width:259px;padding-bottom:38px;}

.ej_left_font ul li{width:100%;height:62px;line-height:62px;font-size:17px;}
.ej_left_font ul li a{margin:0px 18px;border-bottom:1px #d2dcec solid;display: block;text-indent:70px;}
.ej_left_font ul li.on,.ej_left_font ul li:hover{background:#e4edfa;border-left:3px #f69305 solid;border-bottom:none;width:256px;}



/*****右边******/
.ej_right{padding:5px 0px 0px 35px;/*margin-left:295px;float:right;*/box-sizing:border-box;overflow:auto;}

.ej_right_nav{/*width:959px;*/width:100%;border-bottom:1px #d2dcec solid;height:65px;line-height:65px;border-bottom:1px #d2dcec solid;}

.ej_right_nav h1{border-bottom:4px #0982e2 solid;font-size:22px;font-weight:bold;color:#0982e2;display: inline-block;margin-top:-2px;}
.ej_right_nav span{float:right;background: url(../img/ej_dqw.png) left center no-repeat;padding-left:31px;}
.ej_right_nav span a{color:#222;font-size:16px;}


.ej_right_font{/*width:919px;*/width:100%;padding:20px;box-sizing: border-box;height:auto!important;}
.ej_right_font p{line-height:35px!important;font-size:17px!important;}

.ej_right_font .img{float:right;width:365px;padding:0px 0px 10px 15px;}

.ej_right_font .img img{float:right;width:366px;height:224px;padding-bottom:25px;}


/***********新闻列表***************/
.ej_right_new{padding:20px 0px;}
.ej_right_new_ser{/*width:957px;*/width:100%;height:48px;border:1px #d7dfed solid;border-radius:10px;margin:0px 0px 20px; box-sizing: border-box;}

.ej_right_new_ser .ss_k{width:70%;height:48px;line-height:48px;font-size:17px;float:left;overflow:hidden;text-indent:0.5em;border:none;outline:none;color:#4873b7;margin-left:15px;}
.ej_right_new_ser .ss_an{width:123px;height:48px;float:right;}

.ej_right_new ul li{width:100%;height:55px;line-height:55px;border-bottom:1px #c7d3e7 dashed;float:left;background:url(../img/hsdoc.png) 5px center no-repeat;text-indent:24px;        overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;  /*  display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;*/}
.ej_right_new ul li span{float:right;color:#777;}

.page{/*width:917px;*/width:100%;margin:0 auto;text-align:center;}

.sy_line{/*width:957px;*/width:100%;height:1px;border-bottom:1px #c7d3e7 dashed;}


/***********组织机构***************/
.ej_right_jg{width:100%;}
.ej_right_jg_top{width:100%;padding-top:25px;}
.ej_right_jg_top .nav{width:100%;border-bottom:1px #d2dcec solid;height:58px;margin:23px 0px; box-sizing:border-box;}
.ej_right_jg_top .nav h1{height:58px;background:#26539f;line-height:58px;color:#fff;font-size:20px;display:inline-block;padding:0px 36px;}


.ej_right_jg_top ul {}
.ej_right_jg_top ul li{width:21%;line-height:30px;border:1px #a8d5f9 dashed;margin:0px 2%;float:left;box-shadow: 0px 2px 5px #c5d5ef;margin-bottom:30px;text-align:center;background:#f9fbfe; box-sizing:border-box;padding:5px 0px 11px;height:55px;    align-items: center;
    display: flex;
    justify-content: center;}
.ej_right_jg_top ul li a{display: block;}


.ej_right_jg_top ul li:hover{background:#26539f!important;display: block;color:#fff!important;}






.ej_right01{padding:5px 0px 0px 35px;width:100%;box-sizing:border-box;overflow:auto;}

.ej_right_nav01{width:100%;border-bottom:1px #d2dcec solid;height:65px;line-height:65px;border-bottom:1px #d2dcec solid;}

.ej_right_nav01 h1{border-bottom:4px#087bd6solid;font-size:22px;font-weight:bold;color:#1d50a2;display: inline-block;margin-top:-2px;}
.ej_right_nav01 span{float:right;background: url(../img/ej_dqw.png) left center no-repeat;padding-left:31px;}
.ej_right_nav01 span a{color:#555;font-size:16px;}


/***********校园风光***************/
.ej_right_img{width:100%;margin-top:32px;}
.ej_right_img li{width:29.33%;float:left;margin:0px 2% 0px;}


.ej_right_img li img{width:100%;border-top-left-radius: 5px;border-top-right-radius: 5px; height:200px;    object-fit: cover; }
.ej_right_img li span{height:50px;line-height:50px;text-align:center;display:block;margin-bottom:10px;}
.ej_right_img li:hover{box-shadow: 0px 2px 5px #c2bfc0;cursor:pointer;}



/***********详细新闻页***************/

.ej_right_xq{width:100%;padding:20px; box-sizing:border-box;line-height:30px;font-size:17px;}
.ej_right_xq  h1{line-height:35px;text-align:center;font-size:20px;font-weight:bold;color:#0975ca;padding:15px 0px;}
.ej_right_xq .date{/*width:919px;*/width:100%;line-height:32px;background:#f1f6fc;text-align:center;color:#666;margin-bottom:20px;padding:9px 0px;}
.ej_right_xq .date i{padding:0px 12px;}
.ej_right_xq p{line-height:35px!important;/*text-indent:2rem!important;*/font-size:17px!important;font-family:"微软雅黑"!important;}
.ej_right_xq p  strong{/*display:none;font-weight:normal;*/}

.ej_right_xq p span{line-height:35px!important;text-indent:2rem!important;font-size:17px!important;font-family:"微软雅黑"!important;}



/***********历史沿革***************/

.ej_right_ls{width:100%;padding:20px;  box-sizing:border-box;}
.ej_right_ls dl{border-left:1px #d2dcec solid;padding-left:45px;position: relative;}
.ej_right_ls dl dt{color:#2554a0;font-size:20px;font-weight:bold;}
.ej_right_ls dl dd{line-height:30px;padding:20px 0px;}
.ej_right_ls dl dt .icon{left:-6px;position:absolute;top:6px;}

/***********历任领导***************/

.ej_right_ld{width:919px;padding:20px;}
.ej_right_ld li{line-height:45px;padding:10px 0px;}

.ej_right_ld li span{color:#2554a0;font-size:18px;font-weight:bold;padding-right:10px;}

.ej_right_ld li span .icon{padding:3px 12px 0px 0px;}


/***********现任领导***************/

.ej_right_xr{width:100%;padding:30px 0px 20px;}
.ej_right_xr li{width:47%;float:left;/*height:203px;*/border:1px #ddd dashed;margin:0px 1.5% 35px;float:left;box-shadow: 0px 2px 5px #c5d5ef;padding:15px; box-sizing:border-box;}
.ej_right_xr li img{float:left;width:158px;height:203px;padding-right:15px;}


.ej_right_xr li .ej_ld{/*float:right;width:70%;padding-left:15px;*/ box-sizing:border-box;}
.ej_right_xr li .ej_ld h1{color:#0975ca;    font-size:18px;font-weight:bold;padding-right:10px;}
.ej_right_xr li .ej_ld span{color:#222;line-height:35px;    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;}


#vsb_content p img,#vsb_content video,#vsb_content p video,#vsb_content div video,.v_news_content img,#vsb_content table,.v_news_content table{
max-width:100%!important;text-align:center!important;height: auto!important;margin: 0 auto; display: block;
}

.ej_right_new ul li a span{display:none;}



.v_news_content p table td p,.v_news_content p table td p span{text-indent:0em!important;}


.zx-right,.zx-left{width:50%;float:left;text-align:center;margin:0 auto;}